nav.nav {
    padding: 12px 0;
    margin-bottom: 24px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.nav-menu > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.nav-menu > ul > li {
    padding: 0 16px;
}

.nav-menu > ul > li > a {
    text-decoration: none;
    font-weight: 300;
    color: #555;
    transition: all 0.3s ease-in-out;
}

.nav-menu > ul > li > a:hover {
    color: #FB877F;
}

.nav-left {
    flex: 1;
}

.nav-logo {
    height: 64px;
    margin-top: -12px;
}

.nav-cart {
    position: relative;
}

.nav-cart-amount {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FB877F;
    border-radius: 100%;
    position: absolute;
    font-size: 0.7rem;
    top: -14px;
    right: 0;
    min-width: 24px;
    min-height: 24px;
    color: #FFF;
}